{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "6h30 - 7h15",
                    "Nội dung công việc": "Thu gom cốc chén + lau bàn ghế toàn bộ khu vực văn phòng"
                },
                {
                    "Thời gian": "7h15 - 7h45",
                    "Nội dung công việc": "Hút bụi thảm toàn bộ khu vực văn phòng"
                },
                {
                    "Thời gian": "7h45 - 8h15",
                    "Nội dung công việc": "Rửa cốc chén"
                },
                {
                    "Thời gian": "8h15 - 8h30",
                    "Nội dung công việc": "Vệ sinh máy ca phê"
                },
                {
                    "Thời gian": "8h30 - 9h30",
                    "Nội dung công việc": "Gạt toàn bộ kính văn phòng"
                },
                {
                    "Thời gian": "9h30 - 10h30",
                    "Nội dung công việc": "Làm định kỳ theo lịch"
                },
                {
                    "Thời gian": "10h30  - 11h30",
                    "Nội dung công việc": "Lau lá cây , thu gom rác , trực phát sinh"
                },
                {
                    "Thời gian": "11h30 - 13h",
                    "Nội dung công việc": "Nghỉ trưa"
                },
                {
                    "Thời gian": "13h - 14h",
                    "Nội dung công việc": "Rửa cốc chén , làm sạch phòng ăn"
                },
                {
                    "Thời gian": "14 - 15h",
                    "Nội dung công việc": "Lau ổ bảng điện và chậu cây đế chậu cây"
                },
                {
                    "Thời gian": "15 - 15h30",
                    "Nội dung công việc": "Làm  sạch hai phòng họp"
                },
                {
                    "Thời gian": "15h 30 - 16h",
                    "Nội dung công việc": "Dọn phòng ăn ( nếu có cốc chén thì rửa)  thu gom rác , vệ sinh dụng cụ"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Định kỳ:"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 2,3: Gạt toàn bộ kính văn phòng + phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 4: Vệ sinh máy hút mùi + máy pha cà phê"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 5: Tổng vệ sinh phòng họp"
                },
                {
                    "Thời gian": "",
                    "Nội dung công việc": "Thứ 6: Tổng vệ sinh khu vực văn phòng"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}